.yui-navset
{
  height: 100%;
}

.yui-navset-left .yui-nav
{
  margin-top: 1px;
}

.yui-navset .yui-nav
{
  margin-left: 5px;
}

.yui-navset .yui-nav li, .yui-navset .yui-nav li em
{
  width: 120px;
  height: 20px;
  background-image: url('/mzag/gui/www/images/tabpane/tab.gif');
  background-repeat: no-repeat;
  text-align: center;
}

.yui-navset-left .yui-nav li, .yui-navset-left .yui-nav li em
{
  background-image: none;
  text-align: left;
  border: 1px solid #445F6F;
  padding: 2px;
  padding-left: 10px;
  height: 15px;
  width: 80px;
  margin-top: -1px;
}

.yui-navset .yui-nav .selected
{
  background-image: url('/mzag/gui/www/images/tabpane/tab_active.gif');
  background-repeat: no-repeat;
}

.yui-navset-left .yui-nav .selected
{
  background-image: none;
  background-color: #EAEAEA;
  border-right: 0px solid #eaeaea;
  width:81px;
}

.yui-navset .yui-content
{
  /* margin-top: -1px;   for active tab overlap */
}

.yui-navset-left .yui-content
{
  margin-left: -1px; /* for active tab overlap */
  border: 1px solid #445F6F;
  background-color: #EAEAEA;
  padding: 5px;
  min-height: 49px;
}